-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

We would like to upgrade to 8, but are somewhat concerned that there is
not full support for BES (blackbery server).

Does anyone have experience with version 4.1.4 and GW8? Any gothcha's
or horror stories?

Also, assuming that RIM takes a while to "fully support" 8 would it be
prudent to promote the domain on my webaccess box to 8 and upgrade the
webaccess? Is this a stable long term situation?

Thanks in advance for any help.

David Brown
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)
Comment: Using GnuPG with SUSE - http://enigmail.mozdev.org

iD8DBQFJLbJvNk3+9ADcliQRAt8YAJ9TUY2fLTfX+dMamIMdyP COiEcEkgCgtcqg
bI9CT60Ukkvc6Lbarzp8jhw=
=OcJK
-----END PGP SIGNATURE-----